version: '2'
services:

  bitcoin:
    #image: "registry.gitlab.com/wjm.elbers/docker-bitcoinabc:1.0.0"
    image: "docker-bitcoinabc:3e12ced"
    restart: unless-stopped
    volumes:
      - /Users/wilelb/.bitcoinabc/:/root/.bitcoin/